{
  "name": "tikal-grade",
  "license": "MIT",
  "scripts": {
    "build": "rm -rf dist && webpack --config webpack.config.js",
    "start": "nodemon --watch \"src/**/*\" -e ts --exec \"ts-node -r tsconfig-paths/register\" ./src/server.dev.ts",
    "deploy:prod": "env SLS_DEBUG=\"*\" sls deploy --stage prod --verbose",
    "deploy:dev": "env SLS_DEBUG=\"*\" sls deploy --stage dev --verbose",
    "test": "jest --detectOpenHandles --passWithNoTests --silent --noStackTrace --runInBand --coverage --verbose",
    "test:debug": "npm run test -- --silent=false"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.2",
    "express-async-errors": "^3.1.1",
    "knex": "^1.0.2",
    "pg": "^8.7.1",
    "serverless-http": "^2.7.0"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jest": "^27.4.0",
    "dotenv": "^16.0.0",
    "jest": "^27.5.0",
    "nodemon": "^2.0.15",
    "serverless-dotenv-plugin": "^3.12.2",
    "ts-jest": "^27.1.3",
    "ts-loader": "^9.2.6",
    "ts-node": "^10.4.0",
    "tsconfig-paths": "^3.12.0",
    "tsconfig-paths-webpack-plugin": "^3.5.2",
    "typescript": "^4.5.5",
    "webpack": "^5.68.0",
    "webpack-cli": "^4.9.2"
  }
}
